Subject: Re: 2017 Labor Law Posters
From: "Michael B" <[email-masked]>
To: "Mitchell, Susan" <[email-masked]>
Date: Mon, 13 Feb 2017 13:39:58 -0500

Hello Susan.
I appreciate the response. I have updated the database and added you as the contact. Myself or another will likely contact you for the 2018 postings. Have a great day!
Thank you,
Michael B
LLPS

From: Mitchell, Susan 
Sent: Monday, February 13, 2017 12:26 PM
To: Michael B 
Subject: RE: 2017 Labor Law Posters

You can email me.  Our name has changed to Vallen Distribution Inc.  The 843 number below is our corporate office.

Susan Mitchell

Operation Support

(O) 856-542-1460 (F) 803-753-6242

403 Heron Drive, Suite D - Swedesboro NJ  08085

[email-masked]

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secure or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message, which arise as a result of e-mail transmission. If verification is required please request a hard-copy version.

From: Michael B [mailto:[email-masked]] 
Sent: Monday, February 13, 2017 10:50 AM
To: Mitchell, Susan
Subject: Re: 2017 Labor Law Posters

Hello Susan.

I appreciate your response. I would like to update our database to the correct contact information. I believe we may be able to save your company money while providing an excellent service. For future, would we be able to reach out to you or is there another that we should contact for your company's labor law needs? Also, we have Hagemeyer North America as the company name at 403 Herron Drive Ste. D, Swedesboro, NJ 08085; and the contact phone: 843-745-2148. Is this correct? Your assistance is greatly appreciated. 

Thank you,
Michael B
LLPS

From: Mitchell, Susan 

Sent: Friday, February 10, 2017 12:53 PM

To: Michael B 

Subject: RE: 2017 Labor Law Posters

Brenda is no longer with the company.  I did not know she order this information from you last year.  We have already received our new posters for 2017.

Susan Mitchell

Operation Support

(O) 856-542-1460 (F) 803-753-6242

403 Heron Drive, Suite D - Swedesboro NJ  08085

[email-masked]

 

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secure or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message, which arise as a result of e-mail transmission. If verification is required please request a hard-copy version.

From: Michael B [mailto:[email-masked]] 
Sent: Friday, February 10, 2017 12:44 PM
To: Benckert, Brenda
Subject: 2017 Labor Law Posters

Hello Ms. Benckert.

I am reaching out to you in reference to your 2017 labor requirement posters for your locations. We provided labor law posters last year and we would like the opportunity to continue doing so for the 2017 calendar year. I would be glad to answer any questions you may have and discuss the best pricing option that suits your needs. Please ask for me if you do call in and please leave a message if I am not immediately available. Hope to hear back from you soon.

Best regards,
Michael Bishop

Operations Manager
Labor Law Poster Service
877-321-4144 X355

Thank you,
Michael B
LLPS